SAS 9.1.3 Service Pack 4
HPUX for Itanium


1.  You must have SAS 9.1.3 (TS1M3) installed on your system before applying
    this service pack.

2.  Before applying this SAS Service Pack, Technical Support strongly suggests
    that a backup of the existing installation be made.

3.  Before applying this SAS Service Pack, you must stop all running SAS sessions,
    servers and services.

4.  The Service Pack must be installed under the same user account that was used
    when the initial SAS System installation was done.

5.  Installations running SAS High-Performance Forecasting 2.2 or higher should
    NOT apply SAS 9.1.3 Service Pack 4.

Installation Instructions

Download or copy the downloaded tar file to an empty directory on the machine where
it is to be installed.  The name of the tar file is e9h004hx.tar.

Extract the contents of the downloaded tar file.

      $> tar -xf e9h004hx.tar

When the contents of the tar file are extracted, a Service Pack Install Depot is
created.  This directory will contain three subdirectories:

      SP01S7 contains the Setup Disk.

      SHXSP5 contains the Service Pack.

      AT19S5 contains an updated Java Runtime Environment (JRE) required
             in order to run SAS Foundation, SAS 9.1.3 SP4

Initiate the Service Pack installer using the command.

      $> SP01S7/

Follow the SAS Service Pack Installer prompts to complete the installation.

To complete the Service Pack installation you should view the
Additional Instructions and Information.

After installing the Service Pack, review the Configuration Instructions for
any additional configuration that may be necessary for specific products
you have installed.

This completes the installation of SAS 9.1.3 Service Pack 4 on HPUX for Itanium.